Проблемы с игрой Left 4 Dead 2

Хрю-хрю

Пользователь
Аналогичная ошибка "ошибка steam validaition rejected".
Никакие советы не помогли, придётся перекачать игру.
 

RaUL

Пользователь
Точно такая проблема. После обновления с версии 2.1.2.0 на 2.1.2.1 при заходе на сервер выкидывает, с табличкой
STEAM validation rejected и открываю консоль там пишет такое.

BinkOpen( d:\games\left 4 dead 2\left4dead2\media\l4d2_background02.bik )
 

senia

Пользователь
Вот вам подлым пиратчикам решение всех проблемм - купите стим, там все автоматически обновляется :p
 

Антиквар

Администратор
Staff member
Патч с последним на сегодняшний день эмулятором, с которым пускает на серверы:
https://zozo.gg/426-patch-left-4-dead-2/

Новее эмулятора нет. Если заходить на сервер со старой версией эмулятора, то будет выдавать ошибку STEAM validation rejected. Если заходить на сервер с последней версией эмулятора, то такой ошибки не будет. Уже проверено.
 

RaUL

Пользователь
Ну ничего не помогает. Скачал игру из http://www.rutor.org/torrent/257614...vtoobnovlenie-mnogojazychnyj-no-steam-2013-pc , установил, скачал с этого сайта патч (https://zozo.gg/426-patch-left-4-dead-2/), заменил файлы.
И всё равно опять "steam validaition rejected".
Игру скачал вот тут http://friendlygames.ru/showthread.php?t=53 версия 2.1.0.0
там же скачал патч 2.1.0.0 - 2.1.2.0
и вконце взял патч антиквара из сообщения чуть выше.
Собственно причина была в кряке (эмуляторе), которые давно устарели на многих серверах.
Да кстати у меня все заработало. Проблему решил обновленный эмулятор в патче, просто на некоторых сайтах до сих пор используют версию 2012 года.
 

Антиквар

Администратор
Staff member
Всё верно, многие серверы до сих пор используют старую версию эмулятора, поэтому с новым эмулятором зайти не получается. Обращайтесь к админам серверов, чтобы они обновили у себя эмулятор.
 

Хрю-хрю

Пользователь
Игру скачал вот тут http://friendlygames.ru/showthread.php?t=53 версия 2.1.0.0
там же скачал патч 2.1.0.0 - 2.1.2.0
и вконце взял патч антиквара из сообщения чуть выше.
Собственно причина была в кряке (эмуляторе), которые давно устарели на многих серверах.
Да кстати у меня все заработало. Проблему решил обновленный эмулятор в патче, просто на некоторых сайтах до сих пор используют версию 2012 года.
Скачал, установил. И опять так же самая ошибка, STEAM validation rejected.

Всё верно, многие серверы до сих пор используют старую версию эмулятора, поэтому с новым эмулятором зайти не получается. Обращайтесь к админам серверов, чтобы они обновили у себя эмулятор.
Аниквар, последняя версия эмулятор - 9.85?
Если нет, не могли ли бы вы выложить последнюю версию эмулятора на любой файлообменник?
 

RaUL

Пользователь
У меня файл в этой директории идентичный был.
Ладно, подожду следующий патч.
Причина только в кряке, я пробывал старый не пропустил. Новый от Антиквара сразу пошел. Я прям по верх патча 2.1.2.1 на него же поставил 2.1.2.1 Антиквара патч. И заработало.
Других причин не может быть
 

spumer

Администратор
Staff member
Для тех у кого проблемы с новым эмулятором и ошибка "Steam validation reject":
В связи с обновлением эмулятора, теперь для корректной работы игры требуется запускать её от имени Администратора, либо отключить UAC.
Что такое UAC и как его отключить, вы можете найти в интернете.
Напомню еще раз, что подобная ошибка может возникать со старой версией эмулятора, при подключении к серверу с более новой версией. Скачать последний патч с новым эмулятором можно у нас на сайте: https://zozo.gg/?p=282
 

Хрю-хрю

Пользователь
Для тех у кого проблемы с новым эмулятором и ошибка "Steam validation reject":
В связи с обновлением эмулятора, теперь для корректной работы игры требуется запускать её от имени Администратора, либо отключить UAC.
Что такое UAC и как его отключить, вы можете найти в интернете.
Напомню еще раз, что подобная ошибка может возникать со старой версией эмулятора, при подключении к серверу с более новой версией. Скачать последний патч с новым эмулятором можно у нас на сайте: https://zozo.gg/?p=282
Спасибо большое! Запуск от имени администратора действительно помог.
 

Днияр

Пользователь
Люди проблемой с сервером L4D 2 multitanks. Короче я захожу, потом меня выкидывает, пишет steam validation rejecter или типа того так вот, это случилсоь после того как вышел последний Update. Исправление нашли ?говорят что дело в revemu но я же с сайта скачал кряк с ревему. или не ? я скачал патч а там говорилось о новом ревему
 

disantnik

Пользователь
Люди проблемой с сервером L4D 2 multitanks. Короче я захожу, потом меня выкидывает, пишет steam validation rejecter или типа того так вот, это случилсоь после того как вышел последний Update. Исправление нашли ?говорят что дело в revemu но я же с сайта скачал кряк с ревему. или не ? я скачал патч а там говорилось о новом ревему
ставишь патч,потом кряк
а потом вот,то что админ скинул:
если что попробуй еще от имени администратора запустить,я файл в bin закинул помогло ....
 

Хрю-хрю

Пользователь
Люди проблемой с сервером L4D 2 multitanks. Короче я захожу, потом меня выкидывает, пишет steam validation rejecter или типа того так вот, это случилсоь после того как вышел последний Update. Исправление нашли ?говорят что дело в revemu но я же с сайта скачал кряк с ревему. или не ? я скачал патч а там говорилось о новом ревему

Мне помогло https://zozo.gg/forum/threads/16/page-14#post-3309
 

Hamson

Пользователь
По итогу моей проблемы:
Как пропадали модельки и текстуры так и пропадают при включенных аддонах.
Конфликты аддонов из воркшопа с дополнениями в папке addons исключены поскольку всё что было там я удалил.
Кроме того в консоли при исчезновении спамится много раз следующие строки: "CUtlLinkedList overflow! (exhausted index range", а также "Attempting to create unknown particle system" .
Вот как-то так.
 

Антиквар

Администратор
Staff member
По очереди отключай аддоны и смотри. Других способов выявления проблемы в этой ситуации не знаю. Скорей всего, один из аддонов и является виновником проблемы.
 
Сверху